p, h1, h2, h3, li{
    font-family: 'e-Ukraine-Regular';
    color: white;
}

body{
    background-color: #424242;
}

p > span, li > span, h3 > span{
    color: #ffc000;
    font-family: 'e-Ukraine-Bold';
    font-size: 15px;
}

ul{
    list-style: none;
}

section{
    margin-bottom: 20px;
}

.hero{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}

.seo-ul{
    font-size: 13px;
    font-family: 'e-Ukraine-Regular';
    margin-bottom: 10px;
}
.double-description{
    margin-left: 15px;
}

.seo-head{
    height: 55px;
    display: flex;
    align-items: center;
    gap: 7px;
    padding: 0 5%;
    background-color: #323232;
    margin-bottom: 5px;
}

.seo-line{
    flex: 1;
    height: 2px;
    background-color: #ffc000;
}

.hero-head{
    font-size: 18px;
    font-family: 'e-Ukraine-Regular';
    font-weight: 500;
    margin-bottom: 8px;
}

.hero-body{
    font-size: 15px;
    font-family: 'e-Ukraine-Regular';
    font-weight: 500;
}

.seo-title{
    font-size: 12px;
    font-family: 'e-Ukraine-Regular';
    font-weight: 500;
}

.seo-text{
    padding: 0 5%;
}

.seo-description{
    margin-bottom: 10px;
    font-size: 13px;
    font-family: 'e-Ukraine-Light';
    font-weight: 100;
}

.seo-head-description{
    margin-bottom: 2px;
    font-size: 14px;
    font-family: 'e-Ukraine-Regular';
    font-weight: 500;
    
}






.cta{
    width: 100%;
    height: 91px;
    padding: 0 5%;
    box-sizing: border-box;
    margin-bottom: 17%;
}


.cta-button{
    transition-property: background-color;
    transition-duration: 0.2s;
    height: 46px;
    width: 90%;
    margin: 0 auto;
    font-size: 17px;
    font-family: 'e-Ukraine-Medium';
    color: black;
    background-color: #ffc000;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    line-height: 46px;
    overflow: hidden;
}

.cta-button:hover{
    background-color: #ffc71b;
}

.cta-button:active{
    background-color: #dfa800;
}

.cta > h2{
    font-size: 16px;
    font-family: 'e-Ukraine-Regular';
    font-weight: 500;
    margin-bottom: 10px;
    text-align: center;
}

.cta > p{
    font-size: 12px;
    margin-bottom: 10px;
}




